# Filmotec

## Phase 1
```
[Lien Google Docs](https://docs.google.com/document/d/1wsE8adwYYgCjLs-o294cwKFRyBNsCqz-UIos8jkXooM/edit?usp=sharing)
```

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run serve
```
*Project by VPC*
